/*
Theme Name: Borgholm Child
Theme URI: https://borgholm.qodeinteractive.com
Description: A child theme of Borgholm
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: borgholm
Template: borgholm
*/
#qodef-page-header,
#qodef-page-footer {
	background: #000 !important;
	color: #fff !important;
}
.qodef-header-sticky .qodef-header-logo-image {
	margin-top: 10px !important;
}
.qodef-opener-icon {
	color: #fff !important;
}
.qodef-icon--plus svg rect,
.qodef-icon--minus svg rect,
.qodef-icon--plus svg path,
.qodef-icon--minus svg path {
	fill: #A89F94;
}
.wpcf7-response-output {
	margin-top: 1em!important;
	padding: 1em!important;
}